onEvent('recipes', e => {
e.shaped('3x tesseract:tesseract', [
       'BSB',
       'IDF',
       'BEB'
     ], {
    B: 'minecraft:obsidian',
    F: 'cyclic:wireless_fluid',
    E: 'cyclic:wireless_energy',
    I: 'cyclic:wireless_item',
    D: 'minecraft:diamond_block',
    S: 'minecraft:ender_pearl'
     }).id('tesseract:tesseract')
})